# perl-Email-Date-Format

* This package is provided by EPEL, however we package it and store it in the
CERN repository to ensure that CERN tools that depend on it
(lpadmincern, phonebook, etc) can be installed without requiring having EPEL
installed

